using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CameraMovement : MonoBehaviour
{
    [SerializeField]

    public float Velocidad;
    public GameObject ObjAbajo;
    // Start is called before the first frame update
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {

        if (transform.position.y <= -10.5)
        {
            transform.position = ObjAbajo.transform.position + new Vector3(0, 20, 0);
        }

        transform.position += new Vector3(0, Velocidad * Time.deltaTime, 0);
    }
}
